/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    /*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

html, body {
    font-family: 'Open Sans', sans-serif !important;
    color: white;
    font-size: 16px;
    background-color: #FFF;
    height: 100%;
}


body {
    /*background: url('../off-to-work/img/off-to-work-jobs-sample.png') no-repeat top center;*/
}



.clear {
    display: block;
    content: " ";
    clear: both;
}

.container {
    max-width: 1300px;
    margin: 0 auto;
    width: 100%;
    min-width: 900px;
}
.wrapper .inner {
    position: relative;
    height: 100%;
    width: 100%;
}

header {
    margin: 0;
}

h1 {
    line-height: 50px;
    height: 50px;
    font-size: 38px;
    font-weight: 700;
    color: white;
}
h1 span {
    color: #fba919;
}

hr {
    margin: 10px 0 20px 0;
    border: 0;
    border-top: 1px solid white;
}

p {
    color: white;
    line-height: 1.25em;
}

p.lead {
    font-size: 24px;
}


.float-left {
    float: left;
}

.float-right {
    float: right;
}


.swal2-modal {
    font-family: 'Open Sans', sans-serif !important;
    background: url('../img/mr.png') top left no-repeat;
}
.swal2-modal p {
    color: #000;
    margin-bottom: 0.8em;
    font-family: 'Open Sans', sans-serif !important;
}

.active {
    opacity: 0.5;
}

body .swal2-confirm.swal2-styled,
.button {
    display: inline-block;
    background-color: #009548 !important;
    border: 3px solid white !important;
    border-radius: 12px;
    padding: 8px 6px;
    color: white;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif !important;
}


.button:hover {
    color: white;
    background: #23c771;
}
.button.social {
    border-radius: 100%;
    width: 65px;
    height: 65px;
    padding: 0;
    line-height: 60px;
    box-sizing: border-box;
    margin: -5px 3px 0;
    font-size: 40px;
}


header .button {
    float: left;
    margin-right: 10px;
}

footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.footer:after {
    display: block;
    content: " ";
    clear: both;
}

footer .float-left {
    position: absolute;
    left: 0;
    bottom: 0;
}
footer .float-right {
    position: absolute;
    right: 0;
    bottom: 0;
}


.game .instruction {
    position: absolute;
    left: 290px;
    top: 150px;
    width: 150px;
    text-align: center;
    font-size: 20px;


}
.game .instruction img {
    transform: rotate(-45deg);
}


/**
Off to Work
 */
body.off-to-work .wrapper {
    background: url('../off-to-work/img/background.jpg') no-repeat top center;
    padding: 50px 50px;
    position: relative;
    height: 763px;
    max-width: 1300px;
    box-sizing: border-box;
}
@media (max-width: 1198px) {
    body.off-to-work .wrapper {
        padding: 50px 25px;
    }
}
.off-to-work .game {
    width: 900px;
    height: 450px;
    margin: 20px 0;
    position: relative;
}
.off-to-work .game:after {
    display: block;
    content: " ";
    clear: both;
}
.off-to-work .farmer {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    border-radius: 12px;
    background: white url('../off-to-work/img/farmer.png') no-repeat center center;
    height: 400px;
    width: 234px;
    padding: 16px;
    box-shadow: 0 0 10px #333;
}
.off-to-work .farmer > div {
    position: relative;
    height: 400px;
}

.off-to-work .clothing {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    margin: -5px -3px;
    width: 440px;
    box-sizing: border-box;

}

.off-to-work .clothing:after {
    content: "";
    display: block;
    clear: both;
}

.off-to-work .item {
    width: 100px;
    height: 100px;
    line-height: 100px;
    font-size: 50px;
    display: block;
    float: left;
    margin: 5px;
    padding: 12px;
    background-color: white;
    border-radius: 12px;
    vertical-align: middle;
    box-sizing: border-box;
    box-shadow: 0 0 10px #333;
    cursor: move;
    text-align: center;
}


.off-to-work .item.double-height {
    height: 210px;
    line-height: 210px;
    font-size: 105px;
}

.off-to-work .item .draggable {
    /*
    TODO Update all your source images to have a ZERO padding
    TODO Update all images to fit into blocks of 150x150. If a image is larger in height or width, use 2 blocks next to each other
     */
    width: 100% !important;
    height: auto !important;
    display: inline-block !important;
}
.off-to-work .item.invert .draggable {
    width: auto !important;
    height: 100% !important;
}



.off-to-work .item .draggable.ui-draggable-dragging {
    width: auto !important;
    height: auto !important;
}

.off-to-work .droppable {
    position: absolute;
}

.off-to-work .droppable .draggable {
    width: 100% !important;
    height: auto !important;
    margin: 0 !important;
}



/**
Off to work opening scene
 */
.opening-scene.home header {
    margin: 0;
    overflow: visible;
    
}

.opening-scene .wrapper {
    background: url('../off-to-work/img/background-opening.jpg') no-repeat top center;
    padding: 50px 50px;
    position: relative;
    height: 763px;
    max-width: 1300px;
    box-sizing: border-box;
}

.opening-scene .lead {

}

.opening-scene .games {
    width: 730px;
    margin: 50px auto;
}


.game-logo{
	padding-top:50px;
	padding-bottom:50px;
}

.game-section{
	margin-top:50px;
	margin-bottom:50px;
}
	

.opening-scene .games > div {
    display: inline-block;
    background: transparent;
    border: 2px solid white;
    border-radius: 10px;
    padding: 20px 20px;
    width: 220px;
    margin: 0 30px 0 0;
    box-sizing: border-box;
    text-align: center;
    box-shadow: 0 0 10px #333;
	float:left;
	min-height:250px;
}
.opening-scene .games > div:last-child {
    margin-right: 0px;
}

.opening-scene .games a {
    border: 2px solid white;
    background: #465968;
    padding: 10px 10px;
    font-size: 18px;
    color: white;
    border-radius: 10px;
    text-decoration: none;
    line-height: 30px;
    height: auto;
    display: inline-block;
    text-transform: uppercase;
}

.opening-scene .games .image {
    height: 120px;
    line-height: 120px;
    text-align: center;
    margin-bottom: 20px;
    vertical-align: bottom;
    font-size: 120px;
}
.opening-scene .games .image img {
    display: inline-block;
}

.opening-scene .games h3 {
    line-height: 20px;
    margin: 8px 0;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
}

.opening-scene .games div.lime {
    background: #b3bb40;
}

.opening-scene .games div.orange {
    background: #f49f3c;
}

.opening-scene .games div.green {
    background: #23ae48;
}







/**
Follow the Signs
 */
body.follow-the-signs .wrapper {
    background: url('../follow-the-signs/img/background.jpg') no-repeat top center;
    padding: 50px 50px;
    position: relative;
    height: 763px;
    max-width: 1300px;
    box-sizing: border-box;
}
@media (max-width: 1198px) {
    body.follow-the-signs .wrapper {
        padding: 50px 25px;
    }
}
.follow-the-signs .game {
    width: 900px;
    height: 450px;
    margin: 20px 0;
}
.follow-the-signs .game:after {
    display: block;
    content: " ";
    clear: both;
}

.follow-the-signs .signs {
    position: absolute;
    bottom: 70px;
    left: 0;
    display: block;
    margin: -5px -3px;
    width: 270px;
    box-sizing: border-box;

}

.follow-the-signs .signs:after {
    content: "";
    display: block;
    clear: both;
}

.follow-the-signs .item {
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 80px;
    display: block;
    float: left;
    margin: 5px;
    padding: 0;
    background-color: white;
    border-radius: 12px;
    vertical-align: middle;
    box-sizing: border-box;
    box-shadow: 0 0 10px #333;
    cursor: move;
    text-align: center;
}


.follow-the-signs .item.double-height {
    height: 210px;
    line-height: 210px;
    font-size: 105px;
}

.follow-the-signs .item .draggable {
    display: inline-block;
    margin-left: -15px;
}
.follow-the-signs .item.invert .draggable {
    width: auto !important;
    height: 100% !important;
}



.follow-the-signs .item .draggable.ui-draggable-dragging {
    width: auto !important;
    height: auto !important;
}

.follow-the-signs .droppable {
    position: absolute;
}

.follow-the-signs .droppable .draggable {
    width: 100% !important;
    height: auto !important;
    margin: 0 !important;
}


.follow-the-signs #drag {
    position: absolute;
    left: 87px;
    top: 313px;
}

.follow-the-signs #mr-brambles {
    position: absolute;
    left: 305px;
    top: 392px;
}


/** Farm Safety **/
body.farm-safety .wrapper {
    background: url('../farm-safety/img/background.jpg') no-repeat top center;
    padding: 50px 50px;
    position: relative;
    height: 763px;
    max-width: 1300px;
    box-sizing: border-box;
}
@media (max-width: 1198px) {
    body.follow-the-signs .wrapper {
        padding: 50px 25px;
    }
}
.farm-safety .game {
    width: 900px;
    height: 450px;
    margin: 20px 0;
}
.farm-safety .game:after {
    display: block;
    content: " ";
    clear: both;
}
.farm-safety {

}
.farm-safety .danger {
    position: absolute;
    display: block;
    width: 100px;
    height: 100px;
    /*border: 1px solid red;*/
    z-index: 100;
}
.farm-safety .danger[data-message-key="FS-4"] img {
    transform: rotate(-25deg);
}
.farm-safety #mr-brambles {
    position: absolute;
    top: 280px;
}
.farm-safety #count {
    position: absolute;
    top: 300px;
    left: 50px;
    width: 75px;
    height: 75px;
    border: 3px solid darkred;
    background: lightcoral;
    color: white;
    font-size: 36px;
    font-weight: bold;
    line-height: 75px;
    text-align: center;
    border-radius: 100%;
}
.farm-safety .back {
    position: absolute;
    width: 1300px;
    left: -50px;
    height: 500px;
    top: 88px;
}

.mr-brambles-msg {
    float: left;
    max-width: 100px;
    height: auto;
    display: block;
    position: absolute;
    top: -164px;
    left: 0;
}